﻿/* für Blätterleiste */
.blaetter {
  background-color: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #b8c6d2;
  display: inline-block;
  cursor: pointer;
  color: #2c5d92;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
  margin-top: -3px !important;
  vertical-align: middle;
  margin-left: 3px;
  font-weight: normal;
}
.blaetter:active {
	position:relative;
	top:1px;
}
.blaetter_active {
  background-color: #799ec3; /*799ec3 */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #799ec3; /*799ec3*/
  display: inline-block;
  cursor: pointer;
  color: #fff;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 12px 4px 12px;
  text-decoration: none;
  margin-top: -3px !important;
  vertical-align: middle;
  margin-left: 3px;
  font-weight: normal;
}
.blaetter_active:active {
	position:relative;
	top:1px;
}

.bsf1{padding-bottom:10px;}
.bsf1t{width:95px; font-size:12px; padding-top:8px; float:left;}
.bsf1f{font-size:12px; padding-top:8px;}
.bsf1s{width:187px; height:32px; line-height:25px;}
.bsf1o{height:31px;}

.bsf2{}
.bsf2t{width:95px; font-size:12px; padding-top:15px; float:left;}
.bsf2f{font-size:12px; padding-top:8px; float:left;}
.bsf2i{width:171px;}
.bsf2b{margin-left:10px; margin-top:10px !important;}

.bsbottomtext{clear:both; padding-left:7px; padding-top:5px;}


.bsf2tul{float:left; font-size:11px; font-style:italic; color:#548ac5; padding:10px 30px 0 15px;}
.bsf2tur{padding-top:10px;}


.bwtr1td1{width:220px;}
.bwtr1td1d1{float:left; width:30px; padding-left:13px;}
.bwtr1td1d2{font-size:12px; font-weight:bold; padding-top:7px;}

.bwtr1td2{width:171px; padding-top:7px; text-align:center; color:#ccc;}
.bwtr1td3{width:90px; padding-top:5px; float:right;}

.bwtr2td1{padding-left:14px !important; padding-bottom:8px !important; color:#555 !important; font-size:12px !important;}
.cl{clear:both;}

